/*
 * Author:
 *         Kendy Kutzner <kutzner@ira.uka.de>
 *
 * (c) 2005 Research Group Dr. Fuhrmann, University of Karlsruhe, Germany
 * All rights reserved.
 *
 * $Id: serviceid.cc,v 1.6 2006/01/05 15:54:38 kutzner Exp $
 *
 */

#include "serviceid.h"
#include "utils.h"


bool 
serviceid::operator<(const serviceid &other) const {
	static id null(0);
	if (closer(null, other)==-1){
		return true;
	} else {
		return false;
	}
}
